Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://api.superwize.ai/api/widget/updateThreadStatus \ --header 'Content-Type: application/json' \ --data ' { "threadId": "thr_01JHKYY5K4GH123456789", "status": "active" } '
{ "thread": { "id": "obj_01JHKZ0PV2WX123456789", "widgetId": "wid_01JHKYX9T3EF123456789", "userId": "user_01JHKYV8FMS234567890", "status": "active", "createdAt": "2026-01-01T00:00:00.000Z", "updatedAt": "2026-01-01T00:00:00.000Z", "messages": [ { "id": "obj_01JHKZ0PV2WX123456789", "threadId": "thr_01JHKYY5K4GH123456789", "data": {}, "createdAt": "2026-01-01T00:00:00.000Z" } ] } }
Updates thread status to active, completed, or abandoned.
active
completed
abandoned
Widget thread status updated.
Show child attributes